<?php
// Please validate auto_prepend_file setting before removing this file

if (file_exists('/home/937894.cloudwaysapps.com/rtqrxphqbd/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php')) {
	define("MCDATAPATH", '/home/937894.cloudwaysapps.com/rtqrxphqbd/public_html/wp-content/mc_data/');
	define("MCCONFKEY", '114d0afbd08ae00ed558dba38701ae9a');
	include_once('/home/937894.cloudwaysapps.com/rtqrxphqbd/public_html/wp-content/plugins/malcare-security/protect/prepend/ignitor.php');
}
